<ng-container *transloco="let t; read: 'footer'">
  <div class="footer">
    <mat-divider></mat-divider>
    <div class="flex-container">
      <span class="content">
        <a
          href="#"
          (click)="openDialog({type:'imprint'})"
          (auxclick)="$event.preventDefault()">
          {{t('legal_notice')}}
        </a>
        &
        <a
          href="#"
          (click)="openDialog({type:'privacy'})"
          (auxclick)="$event.preventDefault()">
          {{t('data_privacy')}}
        </a>
      </span>
      <span class="content">
        © {{year}}
        <a
          href="https://www.empaia.org"
          rel="noopener noreferrer nofollow"
          target="_blank">
          EMPAIA
        </a>
        | Version {{appVersion}}
      </span>
    </div>
  </div>
</ng-container>
